"\"Open in Terminal\":" = "\"以終端機開啟\"：";
"\"Reveal in Path Finder\":" = "\"顯示於 Path Finder\"：";
"%@ Key" = "%@ 鍵";
"%@ Preferences" = "%@ 偏好設定";
"%d Columns" = "%d 欄";
"10 Columns" = "10 欄";
"12 Columns" = "12 欄";
"2 Columns" = "2 欄";
"3 Columns" = "3 欄";
"4 Columns" = "4 欄";
"6 Columns" = "6 欄";
"8 Columns" = "8 欄";
"ANSI colors" = "ANSI 顏色";
"Access" = "存取";
"Action Menu" = "動作選單";
"Add ESC" = "新增 ESC";
"All windows" = "所有視窗";
"Alternate row color" = "交替顯示橫列顏色";
"Alternate row colors" = "交替顯示橫列顏色";
"Always open folders in a new window" = "以新增視窗的方式開啟檔案夾";
"Always show file extensions" = "一律顯示檔案副檔名";
"Antialias text" = "柔邊處理文字";
"Appearance" = "外觀";
"Append Finder contextual menu items" = "附加 Finder 右鍵選單項目";
"Application" = "應用程式";
"Application Launcher:" = "應用程式啟動器：";
"Applications" = "應用程式";
"Arrow keys loop around when reaching end" = "方向鍵到達結尾時從頭繼續循環作業";
"Auto resize columns" = "自動調整直欄大小";
"Auto-play movie and audio files in preview" = "以預覽畫面自動播放影片與音訊檔案";
"Auto-play video and audio files" = "自動播放視訊和音訊檔案";
"Auto-preview Word documents in preview" = "以預覽畫面自動預覽 Word 文件";
"Automatic" = "自動";
"Automatically open in text editor" = "自動以文字編輯程式開啟";
"Back color" = "背景顏色";
"Background color" = "背景顏色";
"Base 10" = "基本 10";
"Base 2" = "基本 2";
"Begin drag on vertical motion" = "以垂直移動開始拖拉";
"Behavior for \"Reveal in Path Finder\" command" = "“顯示於 Path Finder”指令的動作";
"Blinking cursor" = "閃爍游標";
"Bold color" = "粗體顏色";
"Bold folders" = "檔案夾使用粗體樣式";
"Bottom" = "底部";
"Browser" = "瀏覽器";
"Browser Key Actions" = "瀏覽按鍵動作";
"Browser accepts window activating mouse click" = "瀏覽器接受視窗啟用滑鼠點按";
"Calculate all sizes" = "計算所有大小";
"Calculate size for folders and packages" = "計算檔案夾與套件大小";
"Cancel" = "取消";
"Check for new updates automatically" = "自動檢查更新項目";
"Check for updates" = "檢查更新項目";
"Check now" = "立即檢查";
"Check spelling as you type" = "在輸入時同步檢查拼字";
"Choose Picture..." = "選擇圖片⋯";
"Choose..." = "選擇⋯";
"Close" = "關閉";
"Close the session when it ends" = "結束時關閉區段";
"Collapse auto expanded folders after drag" = "拖放後收合自動展開的檔案夾";
"Color" = "顏色";
"Color Options" = "顏色選項";
"Colors" = "顏色";
"Column View Options" = "直欄檢視選項";
"Column view" = "直欄檢視";
"Columns" = "欄";
"Command clicking folders:" = "“Command + 按一下”檔案夾：";
"Command clicking opens:" = "“Command + 按一下”開啟：";
"Command:" = "指令：";
"Commands" = "指令";
"Comments" = "註解";
"Compress files in same directory as original" = "於原始檔案相同目錄中壓縮檔案";
"Compress into same folder as original" = "壓縮至與原始檔案相同的檔案夾";
"Compression" = "壓縮";
"Compression Format:" = "壓縮格式：";
"Computer" = "電腦";
"Confirm before quitting Path Finder" = "結束 Path Finder 前進行確認";
"Contextual Menu" = "右鍵選單";
"Control color" = "顏色控制";
"Copy on selection" = "進行選取時一併完成拷貝";
"Cover Flow View Options" = "Cover Flow 檢視選項";
"Creation Date" = "製作日期";
"Cursor type" = "游標類型";
"Date Added" = "加入的日期";
"Date Created" = "製作日期";
"Date Modified" = "修改日期";
"Decompress archives with Path Finder" = "以 Path Finder 解壓縮封存檔";
"Default Background Color" = "預設背景顏色";
"Default Colors" = "預設顏色";
"Default Plain Text Encoding" = "預設純文字編碼";
"Default Terminal:" = "預設終端機：";
"Default Text Editor:" = "預設文字編輯器：";
"Default compression format" = "預設壓縮格式";
"Default extension:" = "預設副檔名：";
"Default format:" = "預設格式：";
"Default setting for the encoding\nto be used when opening a plain text file" = "當開啟純文字檔案時，\n要使用的預設編碼設定";
"Delay:" = "延遲：";
"Delete" = "刪除";
"Delete key sends backspace" = "按 Delete 鍵會送出退位字元";
"Desktop" = "桌面";
"Desktop Background" = "桌面背景";
"Desktop Options" = "桌面選項";
"Desktop View Options" = "桌面檢視選項";
"Desktop clicking opens:" = "“桌面 + 按一下”開啟：";
"Desktop picture" = "桌面圖片";
"Desktop window level adjustment" = "桌面視窗層級調整";
"Dim invisibles" = "淡化隱藏檔";
"Directory" = "目錄";
"Directory:" = "目錄：";
"Disable superfluous visual effects" = "停用華麗視覺效果";
"Display" = "顯示";
"Documents" = "文件";
"Don't compress:" = "不要壓縮：";
"Double-click when clicking icon" = "按一下圖像時連按兩下";
"Drag and drop to reorder" = "拖放以重新排序";
"Drag to reorder" = "拖移以重新排序";
"Draw background pattern for image previews" = "為影像預覽使用背景樣式";
"Draw background picture" = "使用背景圖片";
"Draw label color on icon" = "在圖像上套用標籤顏色";
"Draw label color on name" = "在檔名上套用標籤顏色";
"Edit..." = "編輯⋯";
"Enable \"Launch Application\" global hot-key:" = "啟用“啟動應用程式”全域快速鍵：";
"Enable \"Reveal in Path Finder\" for third party applications" = "啟用“顯示於 Path Finder” (針對協力廠商的應用程式)";
"Enable \"Reveal in Path Finder\" global hot-key:" = "啟用“顯示於 Path Finder”全域快速鍵：";
"Enable \"Show in Path Finder\" for third party applications" = "啟用“顯示於 Path Finder” (針對協力廠商的應用程式)";
"Enable Applications menu" = "啟用“應用程式”選單";
"Enable Finder's \"Remove from Dock\" menu option" = "啟用 Finder 的“從 Dock 中移除”選單選項";
"Enable all warning messages that have been dismissed with the option \"do not ask me again\"" = "啟用“不要再詢問”選項已被關閉的所有警告訊息";
"Enable bug reporter" = "啟用程式錯誤回報";
"Enable disclosure triangles in column view" = "於直欄顯示方式啟用“顯示三角形”";
"Enable dual preview for dual browser" = "啟用雙重瀏覽器的雙重預覽";
"Enable inline previews" = "啟用內嵌預覽";
"Enable quick disk image mounting" = "啟用快速裝載磁碟映像檔";
"Enable spring-loaded folders" = "啟用自動開合式檔案夾";
"Enabled" = "已啟用的";
"Enabling this will cause \"Reveal in Finder\" commands in other applications to use Path Finder instead of the Finder. It is recommended that you disable this setting before uninstalling Path Finder." = "啟用此設定將會讓其他應用程式中的“顯示於 Finder”指令改為使用 Path Finder，而非 Finder。在解除安裝 Path Finder 前，建議您停用此設定。";
"Encoding:" = "編碼：";
"Enforce character alignment" = "強制字元對齊";
"Enter Key:" = "Enter 鍵：";
"Enter key:" = "Enter 鍵：";
"Everyone:" = "所有人：";
"Execute" = "執行";
"Expand archives with Path Finder" = "以 Path Finder 解開封存檔";
"Expand files in same directory as original" = "於原始檔案相同目錄中解壓縮檔案";
"Expand into same folder as original" = "解開至與原始檔案相同的檔案夾";
"Expansion:" = "解壓縮：";
"Extension" = "延期";
"Favorites" = "喜好項目";
"Features" = "功能";
"File size calculation:" = "計算檔案大小：";
"Files" = "檔案";
"Files and folders" = "檔案與檔案夾";
"Fit to Window" = "符合視窗大小";
"Folders" = "檔案夾";
"Font:" = "字體：";
"General" = "一般";
"Get Info Application:" = "簡介應用程式：";
"Get Info:" = "簡介：";
"Global hot-keys" = "全域快速鍵";
"Grid color" = "底格顏色";
"Grid spacing:" = "底格間距：";
"Group" = "群組";
"Group:" = "群組：";
"HTML tags" = "HTML 標籤";
"Handle 'afp' URLs using Path Finder" = "使用 Path Finder 處理“afp”URL";
"Handle 'file' URLs using Path Finder" = "使用 Path Finder 處理“file”URL";
"Handle 'ftp' URLs using Path Finder" = "使用 Path Finder 處理“ftp”URL";
"Handle URLs:" = "處理 URL：";
"Hard disks" = "硬碟";
"Hide Finder's desktop" = "隱藏 Finder 桌面";
"Hide Tab Bar when there is a single tab" = "只有一個標籤頁時，隱藏標籤頁列";
"Hide tab when there is only one session" = "只有一個階段作業時，隱藏標籤頁";
"Highlight" = "反白";
"Home" = "家庭";
"Horizontal:" = "水平：";
"Hotspot color" = "熱點顏色";
"Icon View Options" = "圖像檢視選項";
"Icon size:" = "圖像大小：";
"Icon view" = "圖像檢視";
"Ignore HTML Commands" = "忽略 HTML 的樣式資訊";
"Ignore RTF Commands" = "忽略 RTF 的樣式資訊";
"Ignore invisible files when compressing" = "壓縮時忽略隱藏檔";
"Ignore resource forks when compressing" = "壓縮時忽略 resource fork";
"Ignore software license agreements" = "忽略軟體授權協議";
"Ignore when opening:" = "忽略，在打開：";
"Ignore:" = "忽略：";
"Image background color" = "影像背景顏色";
"Image checkerboard color" = "影像棋盤顏色";
"Images" = "影像";
"Info text color" = "簡介文字顏色";
"Invisible files" = "隱藏檔";
"Italicize aliases" = "替身使用斜體";
"Item Info" = "項目簡介";
"Keep icons arranged on desktop" = "在桌面上保持圖像排列";
"Key Actions" = "按鍵動作";
"Keyboard" = "鍵盤";
"Kind" = "種類";
"Label" = "標籤";
"Label on Bottom" = "標籤置於底部";
"Label on Right" = "標籤置於右側";
"Label on bottom" = "標籤置於底部";
"Label on right" = "標籤置於右側";
"Labels" = "標籤";
"Launch Path Finder at login" = "登入時啟動 Path Finder";
"Launch Path Finder automatically after log in" = "登入後自動啟動 Path Finder";
"Layout Left to Right" = "由左至右佈局";
"Layout Top to Bottom" = "由上至下佈局";
"Left" = "左側";
"List Modules" = "列出模組";
"List View Options" = "列表檢視選項";
"List view" = "列表檢視";
"Long" = "長";
"Macintosh style key navigation" = "Macintosh 樣式按鍵導覽";
"Medium" = "中";
"Menu" = "選單";
"Middle button paste" = "中鍵貼上";
"Modification Date" = "修改日期";
"Mount DMGs using Path Finder" = "使用 Path Finder 裝載 DMG";
"Mount disk images after expand" = "解開後裝載磁碟映像檔";
"Mount disk images after expansion" = "解開後裝載磁碟映像檔";
"Name" = "名稱";
"Name:" = "名稱：";
"Network" = "網路";
"Network servers" = "網路伺服器";
"Network volumes:" = "網路卷宗：";
"New Documents" = "新增文件";
"New Files" = "新增檔案";
"New Folders" = "新增檔案夾";
"New file format:" = "新增檔案格式：";
"New tab" = "新標籤頁";
"New window" = "新視窗";
"New..." = "新增⋯";
"Non-ASCII font" = "非 ASCII 字體";
"Normal" = "一般";
"Normal font" = "一般字體";
"OK" = "好";
"Once enabled, right-click the Finder's dock icon and select \"Remove from Dock\" to hide the Finder icon. The icon can be removed whether or not the Finder is running, and it will persist until you restart your Mac." = "啟用後，以滑鼠右鍵按一下 Finder 的 Dock 圖像並選取“從 Dock 中移除”來隱藏 Finder 圖像。無論 Finder 是否在執行中，皆可移除圖像，且其會持續至您重新啟動 Mac 為止。";
"Opacity" = "不透明";
"Opacity:" = "不透明：";
"Open" = "打開";
"Open PDF documents in built-in PDF viewer" = "以內建 PDF 檢視程式開啟 PDF 文件";
"Open Selected" = "打開所選項目";
"Open TextEdit documents in built-in text editor" = "以內建文字編輯程式開啟“文字編輯”文件";
"Open Word documents in built-in text editor" = "以內建文字編輯程式開啟 Word 文件";
"Open folders in:" = "打開檔案夾於：";
"Open image files in built-in image viewer" = "以內建影像檢視程式開啟影像檔案";
"Open mounted volumes in new window" = "以新視窗開啟裝載的卷宗";
"Open new browser on launch" = "啟動時打開新瀏覽器";
"Open new windows and tabs in column view" = "以直欄顯示方式打開新視窗與標籤頁";
"Open new windows in:" = "打開新視窗的顯示方式：";
"Open using encoding:" = "打開時使用的編碼：";
"Open with Path Finder:" = "以 Path Finder 打開：";
"Open with:" = "打開檔案的\n應用程式：";
"Opening" = "開啟帶有樣式資訊的文字檔";
"Opens" = "打開";
"Opens in new tab" = "以新標籤頁打開";
"Opens in new window" = "以新視窗打開";
"Option Key" = "Option 鍵";
"Option key is meta" = "Option 鍵為 meta";
"Owner" = "持有人";
"Owner:" = "持有人：";
"Packages" = "套件";
"Parent" = "所屬目錄";
"Path" = "路徑";
"Path Finder allows seamless integration with your favorite text editor or file information application." = "Path Finder 可完全整合您最喜愛的文字編輯程式與檔案資訊應用程式。";
"Path Navigator Color" = "路徑導覽列顏色";
"Path Navigator Text Color" = "路徑導覽列文字顏色";
"Picture" = "圖片";
"Plain text" = "純文字";
"Position the Path Navigator below the browser" = "將路徑導覽列顯示於瀏覽器下方";
"Preferences" = "偏好設定";
"Press Space Bar to open immediately" = "按下空白鍵以立即開啟";
"Preview" = "預覽程式";
"Quit Finder" = "結束 Finder";
"Quit Finder when Path Finder launches" = "當 Path Finder 啟動時結束 Finder";
"Quit the Finder automatically at launch" = "啟動時自動結束 Finder";
"RTF commands" = "RTF 指令";
"Read" = "已閱讀";
"Removable media" = "抽取式媒體";
"Rename Selected" = "重新命命所選項目";
"Renames" = "重新命名";
"Render html in preview" = "以預覽畫面顯示 html";
"Requires relaunch" = "需要重新啟動";
"Reset Warnings" = "重置警告";
"Resolve aliases" = "解析替身";
"Resource forks" = "Resource fork 檔";
"Restore Default" = "還原預設值";
"Restore location after spring-loaded drag" = "進行自動開合式拖移後，還原位置";
"Return Key:" = "Return 鍵：";
"Reveal" = "顯示";
"Reveal in Path Finder:" = "顯示於 Path Finder：";
"Reveal in existing window" = "顯示於現有視窗";
"Reveal in new tab" = "顯示於新標籤頁";
"Reveal in new window" = "顯示於新視窗";
"Rich text" = "RTF 格式";
"Right" = "右";
"Row separator color" = "橫列分隔線顏色";
"Save Theme..." = "儲存主題⋯";
"Save location:" = "儲存位置：";
"Save using encoding:" = "儲存使用的編碼：";
"Save with:" = "儲存檔案的編碼：";
"Select entire row in list view" = "在列表檢視中選取一整列";
"Selection color" = "選取顏色";
"Send anonymous system information" = "傳送匿名的系統資訊";
"Session settings" = "區段設定";
"Sessions" = "區段";
"Set Background..." = "設定背景⋯";
"Set Colors..." = "設定顏色⋯";
"Set as Default" = "設為預設值";
"Set..." = "設定⋯";
"Shadowed" = "陰影";
"Short" = "短";
"Show Path Finder desktop" = "顯示 Path Finder 桌面";
"Show columns" = "顯示欄位";
"Show columns:" = "顯示欄位：";
"Show file names" = "顯示檔案名稱";
"Show files and folders on the Desktop" = "顯示桌面的檔案與檔案夾";
"Show grid" = "顯示底格";
"Show horizontal grid" = "顯示水平底格";
"Show hotspot" = "顯示熱點";
"Show icon preview" = "顯示圖像預覽";
"Show icon previews on network volumes" = "顯示網路卷宗的圖像預覽";
"Show icons" = "顯示圖像";
"Show invisibles" = "顯示隱藏檔";
"Show item info" = "顯示項目資訊";
"Show menu bar icon" = "啟用全域應用程式選單";
"Show on desktop:" = "顯示於桌面";
"Show open button" = "顯示打開按鈕";
"Show preview column" = "顯示預覽直欄";
"Show row separators" = "顯示橫列分隔線";
"Show ruler" = "顯示尺標";
"Show splash panel at launch" = "啟動時顯示程式展示畫面";
"Show vertical grid" = "顯示垂直底格";
"Show volumes on the Desktop" = "顯示桌面的卷宗";
"Show zoom effects when opening files" = "開啟檔案時顯示縮放效果";
"Sidebar" = "側邊欄";
"Silence terminal bell" = "終端機提示鈴使用靜音";
"Size" = "大小";
"Small contextual menu font size" = "使用小型右鍵選單字體大小";
"Smart Sort Order" = "智慧型排列順序";
"Smart sorting" = "智慧型排序";
"Snap to grid" = "依底格排列";
"Sort ascending" = "遞增排序";
"Sort by %@" = "排序依據 %@";
"Spring-loaded Delay:" = "自動開合式視窗延遲：";
"Spring-loaded folders:" = "自動開合式檔案夾：";
"Start Rename" = "開始重新命名";
"Starting Directory:" = "起始目錄：";
"Tab Position" = "標籤頁位置";
"Target last column (like Finder)" = "以上次直欄為目標 (如 Finder)";
"Terminal" = "終端機";
"Terminal:" = "終端機：";
"Text" = "文字";
"Text Edit" = "文字編輯";
"Text Editor" = "文字編輯器";
"Text Editor:" = "文字編輯程式：";
"Text Font:" = "文字字體：";
"Text color" = "文字顏色";
"TextEdit documents" = "“文字編輯”文件";
"Themes" = "主題";
"This preference will take effect the next time you launch Path Finder." = "此偏好設定將於您下次啟動 Path Finder 時生效。";
"This window only" = "僅此視窗";
"Top" = "上方";
"Transparent" = "透明";
"Transparent Background" = "透明背景";
"Treat Non-ASCII characters as double width" = "將非 ASCII 字元視為雙等寬字元";
"Treat packages as folders" = "將套件視為檔案夾";
"Type" = "類型";
"Use brushed metal appearance" = "使用金屬面板外觀";
"Use default background color" = "使用預設背景顏色";
"Use default colors" = "使用預設顏色";
"Use encoding sniffer when opening text files" = "開啟文字檔時，使用自動偵測編碼";
"Use encoding sniffer when previewing text files" = "預覽文字檔時，使用自動偵測編碼";
"Use hfstar for compress and decompress" = "使用 hfstar 進行壓縮與解壓縮";
"Use relative dates" = "使用相對日期";
"Use small scroll bars" = "使用小型捲視軸";
"Version" = "版本";
"Vertical:" = "垂直：";
"When idle send ASCII code:" = "閒置時傳送 ASCII 碼：";
"Wrap to Page" = "依頁面佈局";
"Write" = "寫入";

/* ==== UNLOCALIZED ==== */

"1 GB = 1000 MB" = "1 GB = 1000 MB";
"1 GB = 1024 MB" = "1 GB = 1024 MB";
"Active Browser Gradient" = "Active Browser Gradient";
"Active Browser Gradient (Inactive)" = "Active Browser Gradient (Inactive)";
"Antialias" = "Antialias";
"Arrange ascending" = "Arrange ascending";
"Arrange by %@" = "Arrange by %@";
"Automatically respond on errors" = "Automatically respond on errors";
"Choose tool" = "Choose tool";
"Color Editor" = "Color Editor";
"Color and Gradient Editor" = "Color and Gradient Editor";
"Command" = "Command";
"Cursor color" = "Cursor color";
"Custom Window Gradient" = "Custom Window Gradient";
"Dark Frame Color" = "Dark Frame Color";
"Dark Frame Color (Inactive)" = "Dark Frame Color (Inactive)";
"Delete sends control-H" = "Delete sends control-H";
"Divider Color" = "Divider Color";
"Divider Color (Inactive)" = "Divider Color (Inactive)";
"Draw controls for dark backgrounds" = "Draw controls for dark backgrounds";
"Dropbox folder path:" = "Dropbox folder path:";
"Dropbox is not set." = "Dropbox is not set.";
"Enable Trash's \"Remove from Dock\" menu option" = "Enable Trash's \"Remove from Dock\" menu option";
"File Comparison" = "File Comparison";
"File Operation" = "File Operation";
"File comparison tool path:" = "File comparison tool path:";
"Finder" = "Finder";
"Frame Accent Color" = "Frame Accent Color";
"Frame Accent Color (Inactive)" = "Frame Accent Color (Inactive)";
"Frame Color" = "Frame Color";
"Frame Color (Inactive)" = "Frame Color (Inactive)";
"Group text color" = "Group text color";
"Header Gradient" = "Header Gradient";
"Header Gradient (Active)" = "Header Gradient (Active)";
"Last shown view" = "Last shown view";
"META" = "META";
"No tool selected" = "No tool selected";
"Once enabled, right-click the Trash's dock icon and select \"Remove from Dock\" to hide the Trash icon. This will persist until you restart your Mac." = "Once enabled, right-click the Trash's dock icon and select \"Remove from Dock\" to hide the Trash icon. This will persist until you restart your Mac.";
"Open new windows and tabs in:" = "Open new windows and tabs in:";
"Opens in new tab in a window" = "Opens in new tab in a window";
"Opens in new tab in the bottom preview pane" = "Opens in new tab in the bottom preview pane";
"Opens in new tab in the right preview pane" = "Opens in new tab in the right preview pane";
"Option click to restore all" = "Option click to restore all";
"Path Selection Gradient" = "Path Selection Gradient";
"Path Selection Gradient (Inactive)" = "Path Selection Gradient (Inactive)";
"Restore All Defaults" = "Restore All Defaults";
"Return key:" = "Return key:";
"Reveal expanded items" = "Reveal expanded items";
"Run command:" = "Run command:";
"Select a menu item and hit a command or control key sequence, or use the backspace/delete and function keys (F1-F35) to modify. Hit the escape key to clear." = "Select a menu item and hit a command or control key sequence, or use the backspace/delete and function keys (F1-F35) to modify. Hit the escape key to clear.";
"Select tool…" = "Select tool…";
"Set Path Finder as the default file viewer" = "Set Path Finder as the default file viewer";
"Set as the default file browser" = "Set as the default file browser";
"Setting this preference will cause \"Reveal in Finder\" commands in other applications to use Path Finder instead of Finder." = "Setting this preference will cause \"Reveal in Finder\" commands in other applications to use Path Finder instead of Finder.";
"Show column headers" = "Show column headers";
"Show desktop trash can" = "Show desktop trash can";
"Show icon previews" = "Show icon previews";
"Show link alert message on startup if not linked" = "Show link alert message on startup if not linked";
"Show warning before emptying the Trash and deleting" = "Show warning before emptying the Trash and deleting";
"Sidebar Color" = "Sidebar Color";
"Sidebar Color (Inactive)" = "Sidebar Color (Inactive)";
"Skip" = "Skip";
"Smart Sort order:" = "Smart Sort order:";
"Spring-loaded folders" = "Spring-loaded folders";
"Startup" = "Startup";
"Tab Bar Background Gradient" = "Tab Bar Background Gradient";
"The Finder's desktop will remain hidden even when Path Finder is not running." = "The Finder's desktop will remain hidden even when Path Finder is not running.";
"Unlink" = "Unlink";
"Updates:" = "Updates:";
"Use base-2 math for sizes" = "Use base-2 math for sizes";
"Use color icons in custom sidebars" = "Use color icons in custom sidebars";
"Use color icons in the standard sidebar" = "Use color icons in the standard sidebar";
"Use custom window gradient" = "Use custom window gradient";
"Use larger font for browser controls" = "Use larger font for browser controls";
"Use separate shelf panes for dual browser" = "Use separate shelf panes for dual browser";
"Verify copied files" = "Verify copied files";
"Vertical Frame Accent Color" = "Vertical Frame Accent Color";
"Vertical Frame Accent Color (Inactive)" = "Vertical Frame Accent Color (Inactive)";
"Warning: some operating system features, such as Time Machine, may not work correctly if the Finder is not running." = "Warning: some operating system features, such as Time Machine, may not work correctly if the Finder is not running.";
"Warnings:" = "Warnings:";
"Word documents" = "Word documents";
"Wrap to page" = "Wrap to page";
